
.model-tables__item{
    padding: 9px 8px;
    -webkit-box-flex: 1;
    border: 1px solid #dfdfdf;
    -ms-flex: 1;
    flex: 1;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border-radius: 5px;
}
.model-tables__item:hover{
    background-color: #f1f1f1;
}
.model-tables__item a:hover{
    color: #db0000;
}




.model-tables__item img {
    width: 40px;
    height: auto;
    margin-left: 5px;
}

.model-tables__lable{
    background-color: #cccccc;
    padding: 4px 0px;
    margin-right: 0px;
    text-align: center;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #848484;

}

#genuine-nissan a,input{
    font-size: 17px;
}

.model-info {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    border: 1px solid #e2e2e2;
    border-top: none;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background-color: #ffffff;
    overflow: hidden;
}

.model-info table {
    width: 100%;
}
.model-info_block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.b-left-none {
    border-left: 0;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
}
.model-info__article {
    background-color: #cbcbcb;
    border: 1px solid #e2e2e2;
    font-size: 15px;
    font-weight: 400;
    padding: 7px 9px;
    color: #666666;

}

.model-info__description {
    padding: 10px 9px;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    position: relative;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    min-height: 38px;
}

#genuine-nissan #content {
    padding-right: 0;
    padding-left: 0;
}
.popup-vin-info .fa{
    font-size: 27px;
}
.popup-vin-info .fa:hover{
    color: #db0000;
}


.popup { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; padding: 2px 16px; padding-right: 28px; }

.popup-vin { width: 745px; height: auto; position: relative;
    top: -112px;
    left: 740px; opacity: 1; overflow: visible;}

.td_param{border-bottom: 1pt solid #f4f4f4; min-width: 150px;}



.popup__wrap { position: absolute; top: 116px; left: 0; z-index: 8020;  background-color: #ffffff; border-radius: 12px;box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    border: 1px solid #e2e2e2; font-size: 15px; font-weight: 400; padding: 7px 9px; color: #666666; min-width: 80px; min-height: 58px}

.result {
   /* margin-top: 10px;*/
    padding-left: 3px;
    padding-right: 3px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.result-item {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: -webkit-calc(100% - 24px);
    width: calc(100% - 24px);
    margin: 12px;
    background-color: white;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 5px 11px -3px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 5px 11px -3px rgba(0, 0, 0, 0.4);
    overflow: hidden;
}
.result-item__icon {
    margin-left: 17px;
    margin-right: 8px;
    font-size: 19px;
}
.model-info__column {
    width: 64%;
    min-height: 53px;
    position: relative;
    padding-top: 15px;
    padding-bottom: 10px;
    font-weight: 400;
    line-height: 18px;
    padding-left: 10px;
    font-size: 17px;
}
.result-item__list {
    padding: 10px 9px;
    font-size: 14px;
    font-weight: 400;
    position: relative;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    min-height: 38px;
}


.result-item__list {
    width: 100%;
    display: none;
}
.result-item__other {
    margin: 12px 17px;
}

.result-item__other a {
    text-decoration: underline;
}

.model-info__column { width: 64%; min-height: 53px; position: relative; padding-top: 15px; padding-bottom: 10px; font-weight: 400; line-height: 18px; padding-left: 10px; }

.model-info__column:hover { color: #db0000; cursor: pointer;}

.model-info__column:first-child { padding-left: 0; width: 100%; min-height: 53px; height: 100%; }

.model-info__column--size { width: 28%; }

.model-info__column--size_sm { width: 16% !important; }

.model-info__column--size_lg { width: 24%; }

.model-info__applied { font-weight: 300; text-transform: uppercase; }

.model-info_block { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }

.model-info_block--size_big { min-width: 128px; }

.model-info_block--size_normal { width: 111px; }

.model-info_block--size_small { width: 18%; }

.model-info_block--size_full { width: 100%; }

.model-info_block--list { width: 64%; }

.model-info_block--list:first-child { width: 100%; }

.model-info_block--size_f { min-width: 118px !important; }

.model-info_block--size10 { width: -webkit-calc(11% - 4px); width: calc(11% - 4px); }

.model-info__article { background-color: #cbcbcb; border: 1px solid #e2e2e2; font-size: 15px; font-weight: 400; padding: 7px 9px; color: #666666; min-width: 100px; min-height:  58px}

.model-info__article_illustrate { background-color: #cbcbcb; border: 1px solid #e2e2e2; font-size: 15px; font-weight: 400; padding: 7px 9px; color: #666666; min-width: 80px; min-height: 58px; }

.model-info__article--minW { min-width: 88px; }

.model-info__description { padding: 10px 9px; font-size: 14px; font-weight: 400; text-transform: uppercase; position: relative; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; min-height: 38px; }

.model-info__description--custom { min-height: 62px; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; padding: 0 9px; border-bottom: 1px solid #d9d9d9; }

.model-info__description--custom .model-info__category { width: 88px; top: 6px; padding: 3px 0; }

.model-info__description--list { padding: 17px 10px; border-bottom: 1px solid #d9d9d9; height: 53px; width: -webkit-calc(100% - 10px); width: calc(100% - 10px); min-width: 95px; position: relative; }

.model-info__description--right { padding-right: 5px; margin-right: 5px; }

.model-info__description--left { padding-left: 5px; margin-left: 5px; }

.model-info__category { background-color: #cccccc; padding: 3px 0; position: absolute; top: 11px; width: 80px; text-align: center; -webkit-border-radius: 5px; border-radius: 5px; border: 1px solid #848484; }

.model-info__category:hover { color: #db0000 !important;}

.model-info__group:hover { color: #db0000 !important;}

.model-info__group__link {color: #333333}

.model-info__icon { font-size: 11px; position: relative; top: -1px; }

.model-info__drop { font-size: 15px; padding: 0; color: #808080; text-transform: none; }


.model__photo_main { border: 1px solid #e2e2e2; background-color: #ffffff;  margin-top: 30px; -webkit-border-radius: 5px; border-radius: 5px; }
.model__list_diagram { border: 1px solid #e2e2e2; background-color: #ffffff;  margin-top: 30px; -webkit-border-radius: 5px; border-radius: 5px; }

.diagram {
    padding-right: 0;
}
.bottom-diagram{
    padding-right: 0;
    padding-left: 0;
}

#pic-sub-group {
    display: block;
    height: 20px;
    width: 40px;
    border: #3c8dbc 1px solid;
}
#pic-sub-group-jp {
    display: block;
    height: 90px;
    width: 150px;
}

.part-number{
    font-size: 15px;
    color: #0654ba;

}

#pic-sub-group:hover {border: #db0000 1px solid; background:#db0000; opacity: 0.2;}
#pic-sub-group-jp:hover {border: #db0000 1px solid; background:#db0000; opacity: 0.2;}

#illustrate div {
    color: #0654ba;
}

#illustrate div:hover { color: #db0000}

tr.active {background-color: #cbcbcb;}

dd.active {border: #db0000 1px solid; background:#db0000; opacity: 0.2;}

tr.elHover {border-bottom: 1pt solid #f4f4f4;}

tr.elHover:hover { background-color: #cbcbcb; cursor: pointer; }

.pic-illustrate {display: block; height: 17px; width: 59px;border: #3c8dbc 1px solid;}

.pic-illustrate:hover {
    cursor: pointer;
    border: #db0000 1px solid; background:#db0000; opacity: 0.2;}

.table-illustrate-block {
    height: 440px;
    overflow-y: auto;
    font-size: 14px;
    padding-right: 0;

}
.model--list{
    padding-left: 0;
    padding-right: 0;
}

.models_list td {
    padding-bottom: 10px;
}

#vin {
    margin-bottom: 10px;
    width: 100%;
    font-size: 18px;
}

#vin .input-sm {
    height: 40px;
    line-height: 20px;
    padding: 0 10px;
}

#vin .btn-sm {
    font-size: 15px;
    line-height: 18px;
    padding: 10px 35px;
    text-shadow: 0 1px 0 #FFF;
}
#vin input[type="text"].form-control {
    font-size: 20px;
}

.modal-dialog {
    width: 600px;
    margin: 200px auto;
}
#modal-part-number{
    font-size: 15px;
}